@charset "UTF-8";
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
.component.cxa-minicart-component {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.global-header__top-left .component.cxa-minicart-component .basket .top-text .cart-items-count {
  position: relative;
}
  @media (max-width: 1120px) {
    .component.cxa-minicart-component {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
  }
    .global-header__top-right .component.cxa-minicart-component {
      display:none;
    }
}

@media (max-width: 767px) {
  .component.cxa-minicart-component {
    position: initial;
  }
}

.component.cxa-minicart-component .loading-bar {
  max-width: 60px;
  margin: 0 auto;
  display: block;
}

.component.cxa-minicart-component .show-minicart .minicart {
  display: block !important;
  opacity: 1 !important;
}

.component.cxa-minicart-component .hide-minicart .minicart {
  display: none !important;
  opacity: 0 !important;
}

.component.cxa-minicart-component .basket {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}

.component.cxa-minicart-component .basket:before {
  content: '';
  position: absolute;
  width: 60px;
  height: 32px;
}

.component.cxa-minicart-component .basket .minicart {
  -ms-flex-item-align: end;
  align-self: flex-end;
  max-width: 480px;
  float: right;
  width: 480px;
  padding: 22px 16px;
  z-index: 100;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 45px;
  display: none;
}

@media (max-width: 767px) {
  .component.cxa-minicart-component .basket .minicart {
    width: 100%;
    max-width: initial;
    top: initial;
    right: 0;
    margin-top: 44px;
    padding: 22px 30px;
  }
}

.component.cxa-minicart-component .basket .minicart .minicart-content {
  padding: 0;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 10px 0;
  padding: 10px 0;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item img {
  max-width: 72px;
  max-height: 72px;
  line-height: 15px;
}

.component.cxa-minicart-component .basket .minicart .minicart-total {
  line-height: 20px;
}

.component.cxa-minicart-component .basket .minicart .minicart-total span {
  padding-left: 10px;
}

.component.cxa-minicart-component .minicart-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}



.component.cxa-minicart-component .minicart-item .minicart-delete {
  margin-left: 2px;
  margin-right: auto;
}

.component.cxa-minicart-component .minicart-item .minicart-delete a {
  color: #008adf;
}

.component.cxa-minicart-component .minicart-item .minicart-delete a:hover,
.component.cxa-minicart-component .minicart-item .minicart-delete a:focus,
.component.cxa-minicart-component .minicart-item .minicart-delete a:active {
  color: #0D2747;
}

.component.cxa-minicart-component .minicart-buttons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

.component.cxa-minicart-component .minicart-buttons > * {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.component.cxa-minicart-component .minicart-buttons > * {
  margin: 0;
}

.component.cxa-minicart-component .minicart-footer {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  margin-top: 30px;
  margin-bottom: 30px;
}

.component.cxa-minicart-component .minicart-footer > * {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.component.cxa-minicart-component .minicart-footer > * {
  margin: 0;
}
.component.cxa-minicart-component .basket {
  height: 100%;
}

.component.cxa-minicart-component .basket .minicart {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.4);
  background: #fff;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item {
  border-bottom: 1px solid #e4e7ec;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info {
  margin-left: 10px;
  width: 345px;
  min-width: 345px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info p {
  line-height: 180%;
  font-size: 14px;
  padding-top: 15px;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info a {
  line-height: 22px;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info h5 {
  width: 100%;
  margin-top: 0px;
  text-align: left;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info h5 a {
  font-size: 16px;
  font-weight: bold;
  color: #0D2747;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info h5 a:hover {
  color: #0D2747;
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info .price {
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-size: 18px;
  color: #0D2747;
  font-weight: 600;
  margin-top: -25px;
  font-family: "Lyon Display Web", "Roboto Slab", Georgia, "Times New Roman", Times, serif;
}

@media (max-width: 767px) {
  .component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info .price {
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
}

@media (max-width: 767px) {
  .component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-info {
    width: 100%;
    min-width: auto;
  }
}

.component.cxa-minicart-component .basket .minicart .minicart-content .minicart-item .minicart-delete a span:before {
  display: inline-block;
  font-family: "SCCXAICONS";
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  content: "";
  font-size: 14px;
}

.component.cxa-minicart-component .basket .minicart:before {
  /* width: 0;
  height: 0;
  position: absolute;
  color: rgba(0, 0, 0, 0.4);
  top: 0;
  font-size: 28px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  box-shadow: 0 17px 0px 6px #fff;
  content: "\f105";
  font-family: FontAwesome;
  opacity: 0.2;
  right: 42px; */
  content: "";
  width: 0px;
  height: 0px;
  border: 0.8em solid transparent;
  position: absolute;
  top: -17px;
  border-bottom: 10px solid #fff;
  right: 30px;
}

@media (max-width: 767px) {
  .component.cxa-minicart-component .basket .minicart:before {
    right: 55px;
  }
}

.component.cxa-minicart-component .basket .minicart .minicart-footer .minicart-total-label {
  color: #0D2747;
  font-weight: bold;
  font-size: 18px;
  font-family: "Lyon Display Web", "Roboto Slab", Georgia, "Times New Roman", Times, serif;
}

.component.cxa-minicart-component .basket .minicart .minicart-footer .minicart-total-amount {
  font-size: 30px;
  color: #0D2747;
  font-weight: bold;
  font-family: "Lyon Display Web", "Roboto Slab", Georgia, "Times New Roman", Times, serif;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button {
  font-size: 14px !important;
  font-weight: 600;
  height: 34px;
  text-align: center !important;
  background: #008adf;
  color: #fff !important;
  text-shadow: none;
  box-shadow: none;
  padding: 4px 25px 4px 25px;
  display: inline-block;
  cursor: pointer;
  min-height: 42px;
  height: 42px;
  padding: 8px 25px 8px 25px;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button:active, .component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button:hover {
  background: #0D2747 !important;
  color: white;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button:active {
  background: #0D2747 !important;
  color: white;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button:disabled, .component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button.disabled, .component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button[disabled],
fieldset[disabled] .component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button {
  cursor: not-allowed;
  opacity: 0.4;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button:hover {
  color: #fff;
  background-color: #0D2747;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button:active {
  color: #fff;
  background-color: #0D2747;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .checkout-button span {
  color: #fff;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button {
  border: 2px solid #0D2747;
  background: #fff;
  color: #0D2747;
  font-size: 14px;
  font-weight: 600;
  height: 34px;
  text-align: center;
  text-shadow: none;
  box-shadow: none;
  display: inline-block;
  padding: 4px 25px 4px 25px;
  min-height: 42px;
  height: 42px;
  padding: 5px 25px 8px 25px;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button:active, .component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button:hover {
  background: #0D2747;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button:active {
  background: #0D2747;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button:disabled, .component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button.disabled, .component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button[disabled],
fieldset[disabled] .component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button {
  cursor: not-allowed;
  opacity: 0.4;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button:hover {
  color: #fff;
  background-color: #0D2747;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button:hover span {
  color: #fff;
}

.component.cxa-minicart-component .basket .minicart .minicart-buttons .view-cart-button:active {
  color: #fff;
  background-color: #0D2747;
}

.component.cxa-minicart-component .basket .top-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.component.cxa-minicart-component .basket .top-text > a {
  display: none;
}

.component.cxa-minicart-component .basket .top-text .cart-items-count {
  cursor: pointer;
  background: #ca241c;
  color: #fff;
  width: 20px;
  height: 20px;
  border-radius: 100px;
  text-align: center;
  line-height: 20px;
  font-size: 10px;
  z-index: 111;
  margin-top: 3px;
  margin-bottom: auto;
  position: absolute;
  left: 27px;
}

.component.cxa-minicart-component .basket .top-text:before {
  display: inline-block;
  font-family: "SCCXAICONS";
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  content: "";
  padding: 7px 30px 5px 9px;
  font-size: 16px;
  float: right;
  position: relative;
  color: #fff;
}
.global-header__top-left .component.cxa-minicart-component .basket .top-text:before {
  color: #fff;
  position:absolute;
}
.sticky-nav .component.cxa-minicart-component .basket .top-text:before {
  color: #0d2747;
}
  .component.cxa-minicart-component .basket .top-text:hover:before,
  .component.cxa-minicart-component .basket .top-text.active:before {
    display: inline-block;
    font-family: "SCCXAICONS";
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    content: "";
    padding: 7px 30px 5px 9px;
    font-size: 16px;
    float: right;
    position: relative;
    color: #fff;
    background: #0D2747;
  }

@media (max-width: 1120px) {
  .component.cxa-minicart-component .basket .top-text:before {
    color: #0D2747;
    padding-left: 15px;
  }
  .component.cxa-minicart-component .basket .top-text .cart-items-count {
    left: 31px;
  }
  .component.cxa-minicart-component .basket .minicart {
    top: -10px;
    right: auto;
  }
  .component.cxa-minicart-component .basket .minicart:before {
    left: 10px;
    right: auto;
  }
}

@media (max-width: 767px) { 
  .component.cxa-minicart-component .basket .minicart {
    top: auto;
    left:0;
  }
}
@media (min-width: 1121px) {
  .global-header__top-left .cxa-minicart-component {
    display:none;
  }
}
